DRM_DISPLAY_MODE_FRO(9)

NAME
drm_display_mode_from_videomode - fill in dmode using vm,

SYNOPSIS

void drm_display_mode_from_videomode(const struct videomode * vm, struct drm_display_mode * dmode);

ARGUMENTS

vm
    videomode structure to use as source

dmode
    drm_display_mode structure to use as destination

DESCRIPTION

Fills out dmode using the display mode specified in vm.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT